---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.17
  arch: armv7
  version: 3.17.6
  flavor: alpine-rpi
  file: alpine-rpi-3.17.6-armv7.tar.gz
  iso: alpine-rpi-3.17.6-armv7.tar.gz
  date: 2023-11-30
  time: 11:37:50
  size: 98922122
  sha256: 27edca4c6422163ccd16e6af83cff6e6739cf651dd4ddc3833970c02ac8c3d08
  sha512: ee6962e62f591b15445b5bddeeb8440d63302837d168ee079ab731a0562e835462f1b74a179c94e80eac0f585f81c46ac06d24b76bcd39ff7c74ba119ea8d0cd
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.17
  arch: armv7
  version: 3.17.6
  flavor: alpine-uboot
  file: alpine-uboot-3.17.6-armv7.tar.gz
  iso: alpine-uboot-3.17.6-armv7.tar.gz
  date: 2023-11-30
  time: 11:38:22
  size: 76052439
  sha256: acd7acc801e2e0f5eb11073ebd80b2c3ce83c61cd0a02c7a3e765c34b6310493
  sha512: d0d5bc26006f6f1436eec49d1153b1f441753e99a60ef705f12395ecbae3e0a0e719216f852665c32e9e54b646f05c7dc782fd6934613a0924da423d5e28f234
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: armv7
  version: 3.17.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.6-armv7.tar.gz
  iso: alpine-minirootfs-3.17.6-armv7.tar.gz
  date: 2023-11-30
  time: 11:38:24
  size: 2789374
  sha256: 54cf9ba8f7af54dbf50fdbee4f3bf27241ff07a9e291345843286c966e8fdbe1
  sha512: 9959199a8f5a961cdaf22f7e67b10760c82857015553670cbe87b0da5045524799dac36d7cc4d5782e3082517020c0735e43f43d1e2c92be88ea08ce5151b5c9
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: armv7
  version: 3.17.6
  flavor: alpine-netboot
  file: alpine-netboot-3.17.6-armv7.tar.gz
  iso: alpine-netboot-3.17.6-armv7.tar.gz
  date: 2023-11-30
  time: 11:39:30
  size: 134100857
  sha256: 41755ae139ce3861d0de47487bc458b3c1263c1ea75c397797c2bbd3ae1ce28d
  sha512: 3bd0a3b1d8880045e25bb6e37c4eae0e3044cac7130f89098385a20e16d190a0f4d2d47593587c8191037bbc4870ba4155934bac935db7a9791769e8792f47b6
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.17
  arch: armv7
  version: 3.17.6
  flavor: alpine-standard
  file: alpine-standard-3.17.6-armv7.iso
  iso: alpine-standard-3.17.6-armv7.iso
  date: 2023-11-30
  time: 11:39:55
  size: 91328512
  sha256: d3d7672c1cf7a6f3e5dfef6f7d24735902c73fe0c1d27a03d9c3e4fe0738b3ee
  sha512: 474ec6c95764f9a50244273ec1e6c7009f6523c64f1e5abe733a21ddb4fc10771a1a77866d0634205b4b42ae1cf10fd1928bcdf6da2ebac3d6cbf6117c02d04a
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.17
  arch: armv7
  version: 3.17.6
  flavor: alpine-virt
  file: alpine-virt-3.17.6-armv7.iso
  iso: alpine-virt-3.17.6-armv7.iso
  date: 2023-11-30
  time: 11:40:11
  size: 42835968
  sha256: 875258040a5d5bb8c2b43ce3105e0cb76377bfc51e8f6b67c3c07901620e91ad
  sha512: 3fd4bd4edc8bb09acd7bd63c4d0f0dce9da6447e050c3a91b67f7ed117ae64ad9926d4f5ca5ac4059b5caec4ffbc74d5cfe14b615217e9d5f34c68354a2e981c
